# active_pars Struct Reference

`#include <rpcapd.h>`

## Data Fields

char | address [MAX_LINE+1]
char | port [MAX_LINE+1]
int | ai_family

## Detailed Description

Definition at line 44 of file rpcapd.h.

## Field Documentation

char address[MAX_LINE+1]

Definition at line 46 of file rpcapd.h.

int ai_family

Definition at line 48 of file rpcapd.h.

char port[MAX_LINE+1]

Definition at line 47 of file rpcapd.h.

The documentation for this struct was generated from the following file:

- rpcapd.h

documentation. Copyright (c) 2002-2005 Politecnico di Torino. Copyright (c) 2005-2009 CACE Technologies. All rights reserved.